Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 14:30:11 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>                <br>I believe this is “theft”!!<br>I am telling you that I am not interested in your store. You canceled part of the order, you have to return my money            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, 27 November 2021, 09:39:09 pm GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv3342726724"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv3342726724yqtfd53052" class="yiv3342726724yqt6783461575">	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv3342726724yqtfd12045" class="yiv3342726724yqt6783461575"></div>
<div dir="ltr">
<div id="yiv3342726724yqtfd90791" class="yiv3342726724yqt6783461575"><div dir="ltr">Hi Zainab,</div></div>
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that the amount has been returned to your credit wallet, and after the refund has been processed, we cannot re-transfer.<br> <br>
</div>
</div>
<div dir="ltr"><div dir="ltr">You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to the basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select my credit as a payment option<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div>
</div>	<div id="yiv3342726724yqtfd93153" class="yiv3342726724yqt6783461575"></div>
</div></div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3178084